.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.InvalidLicense
========================
    :extends:

        `vim.fault.VimFault`_

  Thrown when an attempt is made to upload license content that is invalid.

Attributes:

    licenseContent (`str`_)




